<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_level</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="level_desc" type="String" nullable="true" length="30"/>
			<column name="level_notes" type="CLOB" nullable="true"/>
			<column name="rpt_hdr" type="CLOB" nullable="true"/>
			<column name="applied_to_express" type="Boolean" nullable="true"/>
			<column name="css_class" type="String" nullable="true" length="100"/>
			<column name="enabled" type="Boolean" nullable="true"/>
			</NODE>

        </NODE></OBJECTS>